/*@import url('reset.css');*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

.container {height:99%;width: 1000px; margin: 0 auto; /*overflow: hidden;*/}
#wrapper { margin: 0px auto; /*background-color: rgba(0, 0, 0, 0.6);*/}
.clearfix:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
.clearfix{display:block;}
.clear_fix {clear:both;} /* clearuje sranja ona jebem im led */
* html .clearfix{height:1%;}



/* druga pozadina, one tackice, saht! :P*/
.hatch {
z-index: 3;
position: absolute;
width: 100%;
height: 100%;
opacity: 0.05;
background-image: url('../graphics/hatch.gif');
}

/* absolutno pozicionirani kontejner*/
.cont{
	position:absolute;
	width:100%;
	height:100%;
	z-index:5;
}
a{
	color: #fff;
	text-decoration: none;
}


.shadow {
-moz-box-shadow: 0 0 10px #D10F5D!important;
-ms-box-shadow: 0 0 10px #D10F5D!important;
-webkit-box-shadow: 0 0 10px #D10F5D!important;
box-shadow: 0 0 10px #D10F5D!important;
}

.lajna-bela {z-index:1234;width:0px;height:0.2%;margin:0px;background-color:#A7F016;position:fixed;top:50%;left:0px;}
#pozdrav {overflow:hidden; position:absolute; width:530px !important; height:450px;}
.staVolim {cursor:pointer;}

.introduction {overflow:hidden;display:none;visibility:hidden;}
.introduction hgroup h2 {
	letter-spacing: -12px;
	line-height: 125px;
	font-size: 122px;
	
	height: 130px;
	
}

article.introduction hgroup h2 span {background-color: #222;display:inline-block;padding: 0 20px 0 0 !important;}
article.introduction hgroup h3, article.introduction hgroup h4 {
letter-spacing: -2px;
line-height: 50px;
font-size: 36px;
}

article.introduction hgroup h2 span, 
article.introduction hgroup h3 span, 
article.introduction hgroup h4 span, 
article.introduction hgroup h5 span, 
article.introduction hgroup h6 span {
background-color: #222;
display: inline-block;
padding: 0 10px;
margin-bottom: 1px;
}

article.introduction hgroup h3, article.introduction hgroup h4 {letter-spacing: -2px;line-height: 50px;font-size: 36px;
}
article.introduction h3, article.introduction h4 { font-weight: 400 !important; }

article.introduction hgroup a {
text-decoration: none;font-style: italic;letter-spacing: 0px;font-weight: 500;color: white;
}

article.introduction h5, 
article.introduction h6, 
/*ovo je ono ispred zelenog */
article.introduction dl { font-weight: 300 !important;}
article.introduction dl dt { background-color: #222; display: inline-block; padding: 0 10px; 
margin-right: 5px;
letter-spacing: -1px;
line-height: 40px;
font-size: 24px;
}
.staVolim {color: #A7F016;}

.wanna-see-my-work 
{
	width: 50%; margin:0 auto; 
	letter-spacing: -2px;
	line-height: 50px;
	font-size: 36px;
	font-weight: 600 !important;
	text-align: center;
	cursor:pointer; /*display:none;*/color: #A7F016; 
}
/*#wanna-see-my-work-link:hover {color:#E8E8E8#A7F016;}*/

article.introduction hgroup h5, 
article.introduction hgroup h6 {
letter-spacing: -1px;
line-height: 40px;
font-weight: 600;
margin-bottom: 1px;
font-size: 24px;
}



#footer {
display:none;
background-color: #222;
position: fixed;
height: 30px;
width: 100%;
bottom: 0;
z-index: 2001;
text-transform: uppercase;
line-height: 30px;
font-size: 11px;
color: #4D4D4D;
}

#footer p.about {margin-left:10px;}

#footer a:hover {color: white; }
#footer a {text-decoration: none;margin-right: 4px;color: gray;}

/* header */
#headerWannaSee 
{
	display:none;
	position: absolute;
	width: 100%;
	top: 0px;
	z-index: 10;
}
#donjiDioHeadera {
	height:10px; width:100%;
	background-color: rgba(167, 240, 22, 0.9) !important;
}
#gornjiDioHeadera {
	height:50px;
	background:black;
	overflow:hidden;
}

#brojacDoRefresha {width: 30%;
margin: 0 auto;
height: 30px;
font-weight: 400 !important;
text-align: center;
font-size: 20px;}

#timesUp {display:none;}
/* header */

a, #hello1 span,#hello2 span,#hello3 span,#hello4 span,#hello5 span,#hello6 span {
-webkit-transition: color 300ms ease-out;
-moz-transition: color 300ms ease-out;
-o-transition: color 300ms ease-out;
transition: color 300ms ease-out;
}

.mrakaca-za-animaciju
{
	
	z-index:123;width:100%;
	margin:0px;
	background-color:black;
	filter:alpha(opacity=90);
	opacity:0.9;
	position:fixed;
	left:0px;
}

#gornjiMrak {display:none;height:50%;top:0px; left:0px;}
#donjiMrak {display:none; height:0%;bottom:0px; left:0px;}

#lajnaGornja {position:absolute; bottom:0px; width:100%;}
#lajnaGornja div {width:100%; border-bottom:1px solid #A7F016;margin:0 auto; position:relative;}
#lajnaDonja {position:absolute; top:0px; width:100%;}
#lajnaGornja div {width:100%; border-top:0px solid #A7F016; margin:0 auto; position:relative;}



#hello1 span:hover,
#hello2 span:hover,
#hello3 span:hover,
#hello4 span:hover,
#hello5 span:hover,
#hello6 span:hover,
article.introduction dl dt:hover {
	background: rgb(0, 0, 0);			/* Browseri bez RGBa */
	  	         background: rgba(0, 0, 0, 0.4);	/* RGBa sa 0.6 providnosti */
		         filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000); /* za IE 5.5 - 7*/
		         -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)"; /* za IE 8*/
}


.hello-kurci{}

.#cntdwn {margin-left: -13px;}